{"LanguageName": "中文简体",
  "Items": {
    "about": "关于",
    "All_Files": "所有文件",
    "AllData": "所有资料",
    "AllDataDetail": "图片、视频、音频、文档、邮件等",
    "Archives": "压缩",
    "ArchivesDetail": "ZIP、RAR、7Z等",
    "Audios": "音频",
    "AudiosDetail": "AIF/AIFF、M4A、MP3、WAV、WMA、OGG、AAC等",
    "Browse": "浏览",
    "buy_now": "马上购买",
    "cancel": "取消",
    "CantFindDriver": "找不到磁盘",
    "check_update": "检查更新",
    "ChooseLocation": "选择具体位置",
    "click_ok_if_you_want_to_stop_saving": "点击\"确定\"立即停止恢复。",
    "click_ok_if_you_want_to_stop_scanning": "点击\"确定\"立即停止扫描。",
    "close": "关闭",
    "Common_Location": "常用区域",
    "Connected_Drivers": "硬盘",
    "CreateDate": "创建日期",
    "DataRecovery": "数据恢复王",
    "deep": "深度",
    "Deep_Search": "深度搜索",
    "DeepScan": "深度扫描",
    "Desktop": "桌面",
    "disk_no": "硬盘编号",
    "disk_space_info": "{0} 剩余，共 {1}",
    "do_you_want_to_stop": "是否停止扫描？",
    "do_you_want_to_stop_saving": "是否停止恢复？",
    "Document_Files": "文档、压缩及邮件",
    "Documents": "文档",
    "DocumentsDetail": "DOC/DOCX、XLS/XLSX、PPT/PPTX、PDF、TXT等",
    "Driver_Type": "文件系统",
    "Emails": "邮件",
    "EmailsDetail": "PST、DBX等",
    "end_sector": "结束扇区",
    "evaluate": "试用",
    "ExternalHardDisk": "外部硬盘",
    "feedback": "反馈",
    "File_Founded": "找到文件数",
    "file_preview_is_not_avalible": "无法预览",
    "File_Size": "文件大小",
    "File_system": "文件系统",
    "files": "个文件",
    "filetype": "文件类型",
    "FixedHardDisk": "物理磁盘",
    "help": "帮助",
    "Home": "首页",
    "languages": "语言",
    "log_in_sign_up": "登录&注册",
    "Miscellaneous": "其他",
    "ModifyDate": "修改日期",
    "Multimedia_Files": "媒体文件",
    "name": "名称",
    "Next": "下一步",
    "no": "不",
    "no_limits1": "无功能限制",
    "no_limits2": "免费升级",
    "no_limits3": "专业技术支持",
    "ok": "确定",
    "OpenFolder": "打开文件夹",
    "Partitions": "分区",
    "Path": "路径",
    "Photos": "图片",
    "PhotosDetail": "JPG、TIFF/TIF、PNG、BMP、GIF、PSD、CRW、CR2等",
    "Physical_Drive": "物理磁盘",
    "Please_select_valid_location": "请选择有效位置",
    "Recover": "恢复",
    "Recover_File": "恢复文件",
    "Recycle": "回收站",
    "Remaining_Time": "预计剩余时间",
    "RemovableDisk": "移动硬盘",
    "Save_Location": "保存位置",
    "save_progress_complete": "恢复完成！",
    "Scan": "扫描",
    "scan_progress_complete": "扫描完成！",
    "Scan_Type": "扫描模式",
    "scanning_driver_disk_name": "正在扫描的硬盘",
    "Scanning_Progress": "扫描进度...",
    "Search": "搜索",
    "search_for_lost_partition": "搜索丢失分区",
    "Select_a_Location_to_Scan_Files": "选择区域扫描文件",
    "Select_Drive_detail": "如果找不到您想要的分区，请选择硬盘然后点击 \"搜索\"。",
    "select_driver": "选择硬盘",
    "Select_hard_drive_Recover": "选择硬盘搜索丢失分区",
    "select_location": "点击\"浏览\"选择位置",
    "select_partition": "选择分区",
    "select_partition_detail": "选择一个分区扫描，如果没有您想要的分区，请点击\"深度搜索\"。",
    "Select_What_To_Recover": "选择需要恢复的文件",
    "settings": "设置",
    "SIZE": "大小",
    "Standard": "标准",
    "start_sector": "起始扇区",
    "Stop": "停止",
    "tip_button_select_dir": "选择文件夹",
    "tip_menu_account": "账户",
    "tip_menu_settings": "设置",
    "title": "标题",
    "TYPE": "类型",
    "Unknown": "未知",
    "UnknownDisk": "未知硬盘",
    "upgrade_title": "请升级到专业版完成恢复",
    "version": "版本号",
    "Videos": "视频",
    "VideosDetail": "AVI、MOV、MP4、M4V、3GP、WMV、FLV、MPG、RM/RMVB等",
    "visit_remind": "https://www.apowersoft.cn/data-recovery",
    "volume": "卷",
    "yes": "是的",
    "you_have_succesfully_recover": "您已成功恢复",
    "you_have_succesfully_scan": "您已成功扫描",
	"recover_lost_partition": "恢复丢失分区"
  }
}